﻿@import url("context.css");

* { font-size: 12px; margin-left: 0px; padding: 0px; font-family: Arial, Helvetica, Avenir; /*font-weight: normal; font-size: 12px; */}
body { margin: 10px; }


h1 { font-family: Arial, Helvetica, sans-serif;font-size: 20px; color: hsl(201, 100%, 26%); background-color:white; padding: 5px; margin-top: 6px; margin-bottom: 6px;margin-left: 20px; }
h2 a { font-family: Arial, Helvetica, sans-serif;font-size: 16px; color:#77797c; padding: 5px; margin-top: 15pt; margin-bottom: 6px;margin-left: -5px;}
h2 { font-family: Arial, Helvetica, sans-serif;font-size: 14px; color:#77797c ; padding: 5px; margin-top: 15pt; margin-bottom: 6px;font-weight: bold;margin-left: 20px; }
h3 a {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#77797c; margin-top: 15px; margin-bottom: 2pt; text-align: left; margin-left: 20px; padding-top: 5px; font-weight: bold; }
h3 { font-family: Arial, Helvetica, sans-serif;font-size: 14px; color: #3D3D3D; margin-top: 15px; margin-bottom: 2pt; text-align: left; margin-left: 20px; padding-top: 5px; font-weight: bold; }
p {padding: 0px; margin-left: 26px; margin-top: 0px;font-size: 12px;font-family: Arial, Helvetica, sans-serif;color:#3D3D3D;word-spacing: normal;}
ul { list-style: disc; margin-left: 40px; }
ol { margin-left: 80px; }
ul ul { list-style: circle;  }

@import url("update.css");

a:link { color:#368ec4 ; }
a:hover { color:#005686; }
a:visited {color: #005686;} /*comment*/
a:link img { text-decoration: none; border: none; }

table { width: 100%; margin: 20px;line-height: 26px;padding: 10px; }
table tr { border: 1px #e2e4e3; }
table th { background-color:  #F1F1F1;font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; color:#3D3D3D; height: 30px;font-size: 12pt;line-height: 26px; text-align: center;font-size: 12px;}
table td { background-color: #F1F1F1; text-align: left; color: white;background-color: #F1F1F1;color:#77797c; padding-left: 10px;
} /*commentL*/

strong { font-weight: bold; }

.h2strong { font-weight: bold; font-size: 13pt; color: #777777;}

kbd {
	font-family: Arial, Helvetica, sans serif;
	font-weight: normal;
	color: #666666;
}
code { color: #FB6977; font-family: Courier New, Courier; letter-spacing: -0.05em; font-size: 8pt; font-weight: normal; background-color: #FAF8E8; }
hr { margin-top: 20px; margin-bottom: 20px; width: 100%; }

.introduction { border: 1px solid #C8CCCE; background-color: #F9F9F9; padding: 4px; margin-top: 6px; margin-bottom: 6px; } 
/*.introduction { color:#3D3D3D; border: white; background-color:white; padding: 5px; margin-left: 20px; margin-top: 6px; margin-bottom: 6px; } 
*/

/* ----------------------------- */
/* used for highlighting updates */
/* -----------------------------*/ 
.update {		background-color: #DFFFDF; }
.update_comment { 	text-decoration: none; font-style: italic; font-weight: bold; display: block; }
.update_add { 		font-style: normal; font-weight: normal; text-decoration: none; }
.update_modify { 	font-style: italic; font-weight: normal; text-decoration: none;}
.update_remove { 	font-style: normal; font-weight: normal; text-decoration: line-through;}


/* ----------------------------- */
/* used to display updates.html */
/* -----------------------------*/
.listUpdatesDiv { width: 90%; margin-left: 5%; margin-right:5%; border: solid 1px #C8CCCE;}
.listUpdatesDiv p { margin: 1%; }
.listUpdatesDiv hr { width: 98%; margin-left: 1%; margin-right:1%; color: #F9F9F9; background-color: #F9F9F9; height: 1pt; margin-top: 10px; margin-bottom: 10px; }
.listUpdatesTable { width: 90%; margin-left: 5%; margin-right:5%; }
.listUpdatesTable th { background-color: #F0F0F0; color: #39393C; font-weight: bold; text-align: left; height: 30px;}
*/

.styleTitle { padding: 2px; color: white; background: #777777;}
.styleCellHFnum { color: #444444; font-size: 8pt; text-align: center; vertical-align: middle; white-space: nowrap; padding: 0px; background: #F2F2F2;}
.styleTitleHFnum { text-align: center; color: white; background: #777777;}
.styleSubTitle { color: #444444; background: #E0E0E0;}
table.component { border-spacing: 2px; width: auto;} 
table.component td {padding: 3px 10px 2px 10px;}
table.component th {padding: 3px 10px 2px 10px;}

.auto-installation {margin-left: 40px;}
.auto-aggregated {margin-left: 80px;}
.auto-directory {margin-left: 120px;}
.auto-media {margin-left: 160px;}

